body {
    font-family: 'Lato', sans-serif;
}

h1 {
    margin-bottom: 40px;
}

label {
    color: #333;
}

.btn-send {
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.2em;
    margin-bottom: 20px;
}

.help-block.with-errors {
    color: #ff5050;
    margin-top: 5px;
}
.leavehead{background-color: #000080;}
.leavefont{color:#fff;}
.leavenote{font-size: 10px;}

/************Circle Button******************/
.btn-circle.btn-xl {
    width: 6em;
    height: 6em;
    padding: 10px 5px;
    border-radius: 50%;
    font-size: 24px;
    line-height: 1.33;
    background-color: #6666B3;
    color: #fff;
}
.btn-circle.btn-xl:hover {
    background-color: #000080;
    color: #fff;
}
.btn-circle {
    width: 30px;
    height: 30px;
    padding: 6px 0px;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.42857;
}


/***********************Login*********************/
@import url(https://fonts.googleapis.com/css?family=Roboto:300);

.login-page {
  width: 340px;
  padding: 8% 0 0;
  margin: auto;
}
.form {
  position: relative;
  z-index: 1;
  background: #FFFFFF;
  max-width: 340px;
  margin: 0 auto 100px;
  padding: 45px;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}
.vslForm {
  font-family: "Roboto", sans-serif;
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 15px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}
.vslButton:hover,.vslButton:active,.vslButton:focus {
  background: #000080;
}
.form .message {
  margin: 15px 0 0;
  color: #b3b3b3;
  font-size: 12px;
}
.form .message a {
  color: #4CAF50;
  text-decoration: none;
}
.form .register-form {
  display: none;
}
.vslButton{
font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  outline: 0;
  background: #6666B3;
  width: 100%;
  border: 0;
  padding: 15px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
}
.vs-logo{width: 270px;}
.dateForm{top:30px !important;}

.align-right{text-align: right;}